<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8c2cc3d2a7ee11d26b891b8c97caaff">
  <dict>
    <!--2024-05-31 14:57:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:57:35.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
  </dict>
</config>
